<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Flash Video Bundle" group="Multimedia" checked="True">
    <Tip>Stream video from sites like Youtube, Google, etc.</Tip>
    <Guid type="p">ffffffff-01b6-4c37-8c35-4b70df6a7d3d</Guid>
    <OEMAuthor>colonel</OEMAuthor>
    <OEMDate>11/4/2007</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>1.4.3</AppVersion>
    <AppAuthorURL>http://discussion.treocentral.com/showthread.php?t=148801</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <Require>84adafa4-dd3d-4e12-9dd8-3d20107e9193</Require>
  </Item>
</Items>